
/* Stylesheet */

@font-face {
    font-family: 'eb-garamond';
    src: url("./img/eb-garamond.12-regular.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url("./img/OpenSans-Bold.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Regular';
    src: url("./img/OpenSans-Regular.ttf") format("truetype");
}

p {
  font-family: 'Open Sans Regular', sans-serif;
  color: white;
  font-size: 11pt;
}

h3 {
	font-family: 'Open Sans Bold', sans-serif;
	color: white;
}

h2 {
	font-family: 'eb-garamond', serif, serif;
	color: white;
	font-size: 24pt;
}

body {
	background-color: black;
	overflow-x: hidden;
}

.lenavtxt {
	font-family: 'eb-garamond', serif;
	color: white;
}

.logosize {
  height: 10em;
  margin-top: -50px;
  margin-bottom: -20px;
}

.logosizealt {
  height: 6em;
   margin-bottom: -10px;
}

.lenavtxt {
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16pt;
}
.lenav li a{
	color: white;
	text-decoration: none;
}


.lenav li a {
	margin-top: -40px;
}

.lenav li a:hover {
   border-bottom: 2px solid #F3C03D;
  }

  .txt-hover{
	font-family: 'Open Sans Bold', sans-serif;
	color: white;
	font-size: 24pt;
}

.txt-hover:hover {
	color: black;
}

/* video section */

.video
{
  height: 900px;
  width: 85%;
}
@media (max-width: 1400px)
{
  .video
  {
    height: 750px;
  }
}

@media (max-width: 1080px)
{
  .video
  {
    height: 400px;
    width: 100%;
  }
}

.Download-barrier
{
  padding-top: 150px;
}
@media (max-width: 950px)
{
  .Download-barrier
  {
    padding-top: 50px;
  }
}


/*img gallery */

/*
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}
*/

.carousel-indicators li > img{
	border: 2px solid #fff;
	background-color:#adadae;
}

.carousel-indicators li {
	width:85px;
}

.btm-arrow {
	-moz-animation: bounce 3s infinite;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite, arrow-fade-in 10s forwards ease-in;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}


@keyframes bounce {
  0%, 20%,50%,80%,100%
	{
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.chargal:hover {
	cursor: pointer;
}

@media (max-width: 576px) {

.chargal {
	margin-top:-55px;
}

}

@media (max-width: 400px) {

.chargal {
  margin-top:-35px;
}

}

@media (min-width: 768px) {
  .modal-xl {
    width: 90%;
   max-width:1200px;
  }
}

.clicky {
  cursor: pointer;
}


.sendbtn {
  font-family: 'Open Sans', sans-serif;
  font-style: 'light';
  font-size: 24pt;
  padding: 2px 5px 2px 5px;
  margin-top:8px;
  border-radius: 3px;
  color: white;
  border: 1px solid white;
  cursor: pointer;
}

.lepost a {
	color: #ffc83b;
}
.lepost {
	font-size: 12.5pt;
}